[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: aiuto: scoppia tutto!



On Mon, Apr 30, 2001 at 11:47:12AM +0200, Luigi Montella wrote:
> Salve a tutti!
> Ho appena acquistato un AMD k7 1Ghz con 256Mb di ram, ho installato
> una debian 2.2.r2(subito uploadata a 2.2.r3 con apt-get), sarei stato 
> l'uomo piu' felice del mondo se i miei problemi si fossero limitati 
> a trovare il modo per attivare il controller Promise senza installare
> il kernel 2.4 (vorrei rimanere in linea con tutti i pacchetti della
> "stable", ma visto come stanno le cose credo sia impossibile
> avere 2.2.19 e supporto ata100) , ma i problemini stavano dietro l'angolo:

Hai un controller ata100 ??
Sei sicuro ??? Non ho sentito di dischi ata100 in vendita.
Comunque credo ci siano le patch di Hendrich da qualche parte nel sito
del kernel sotto /people/hendrich/

> 1) dopo un po' che uso un applicazione ...scoppia!

In che senso "scoppia" ??
Comunque vmware e netscape non sono 2 applicazioni che fanno testo.
La prima ha dentro codice a basso livello che potrebbe avere problemi
con il kernle 2.2.19 o con qulache configurazione hardware, la seconda
e` un bug con delle librerie attorno :-)

> 2)Non riesco a dire a Lilo di pescarsi win su /dev/hdd .

In che senso ??
Se dai il tuo /etc/lilo.conf e l'errore che ottieni potremmo aiutarti 
meglio. Io credo che non dovrsti avere particolari problemi che richiedano
opzioni esotiche, un bel:
other=/dev/hdd
	label=win
dovrebbe andare bene.

Ciao
-- 
Daniele
		    --- http://www.grinta.net ---



Reply to: